package com.ruoyi.common.utils.export;

/**
 * Created by xk on 2017/12/4 0004.
 */
public interface JxlsTemplate {
    /**
     * 模板路径
     *
     * @return
     */
    String getPath();

    /**
     * 生成名称
     *
     * @return
     */
    String getName();
}
